curl "https://api.genlook.app/tryon/v1/account/credits" \
-H "x-api-key: gk_your_api_key"
const { creditBalance } = await client.account.credits();
{
"creditBalance": 422
}
Account
Check Credits
Read your remaining credit balance.
GET
/
tryon
/
v1
/
account
/
credits
curl "https://api.genlook.app/tryon/v1/account/credits" \
-H "x-api-key: gk_your_api_key"
const { creditBalance } = await client.account.credits();
{
"creditBalance": 422
}
Returns your credit balance. Each try-on costs 1 credit. At 0, Create Try-On returns
402 INSUFFICIENT_CREDITS. Top up from the dashboard: there is no top-up endpoint.
curl "https://api.genlook.app/tryon/v1/account/credits" \
-H "x-api-key: gk_your_api_key"
const { creditBalance } = await client.account.credits();
Response
integer
required
Credits left. Informational only on enterprise agreements with managed credits.
{
"creditBalance": 422
}
Was this page helpful?

